body {
    font-family: "Open Sans", sans-serif;
    color: #ffffff;
}

a {
    color: #ab0492;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
    text-decoration: none;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    background: #ab0492;
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
}

#header.header-scrolled {
    padding: 12px 0;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}

#header .logo a {
    color: #ffffff;
}

#header .logo a span {
    color: #198754;
}

#header .logo img {
    max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    white-space: nowrap;
    transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #ffacf3;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 30px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #ab0492;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 14px;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #ffacf3;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    color: #fff;
    font-size: 14px;
    background: #ab0492;
}

#footer .credits {
    padding-top: 5px;
    font-size: 13px;
}

#footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background-color: #fff;
    color: #ab0492;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .social-links a:hover {
    background-color: #ffacf3;
    color: #ab0492;
    text-decoration: none;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 0 0;
  overflow: hidden;
  position: relative;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
  position: relative;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #ffacf3;
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #ffacf3;
  bottom: 0;
  left: calc(50% - 25px);
}
.section-title p {
  margin-bottom: 0;
}

.section-bg {
  padding: 120px 0;
  color: #ffacf3;
}
.section-bg:before {
  content: "";
  background: #ab0492;
  position: absolute;
  bottom: 60px;
  top: 60px;
  left: 0;
  right: 0;
  transform: skewY(-3deg);
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 100vh;
    background: url("https://ak.picdn.net/shutterstock/videos/11088089/thumb/4.jpg") top center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 82px;

}

#hero h1 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    color: #fff;
}

#hero h2 {
    color: #fff;
    margin: 10px 0 0 0;
    font-size: 24px;
}

#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 4px;
    transition: 0.5s;
    margin-top: 30px;
    color: #fff;
    background: #198754;
    border: 2px solid #198754;
}

#hero .btn-get-started:hover {
    background: transparent;
    border-color: #fff;
}

@media (max-width: 768px) {
    #hero {
        text-align: center;
        padding-top: 58px;
    }

    #hero h1 {
        font-size: 28px;
    }

    #hero h2 {
        font-size: 18px;
        line-height: 24px;
    }
}

@media (max-height: 500px) {
    #hero {
        height: 120vh;
    }
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
    padding-top: 80px;
}

.counts .count-box {
    padding: 30px 30px 25px 30px;
    width: 100%;
    position: relative;
    text-align: center;
    box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.06);
    border-radius: 4px;
    background-color: #ffacf3;
    border: 2px solid #ab0492;
}

.counts .count-box i {
    position: absolute;
    width: 54px;
    height: 54px;
    top: -27px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 24px;
    background: #ffacf3;
    color: #ab0492;
    border-radius: 50px;
    border: 2px solid #ab0492;
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.counts .count-box span {
    font-size: 36px;
    display: block;
    font-weight: 700;
    color: #ab0492;
}

.counts .count-box p {
    padding: 0;
    margin: 0;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    color: #ab0492;
}

/*--------------------------------------------------------------
# Products
--------------------------------------------------------------*/
.products .product {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 5px;
    background: #ffacf3;
    color: #ab0492;
}

.products .product .product-img {
    position: relative;
    overflow: hidden;
}

.products .product .product-info {
    position: relative;
    overflow: hidden;
    padding: 25px 15px;
}

.products .product .product-info h4 {
    position: relative;
    overflow: hidden;
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
    color: #ab0492;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact {
  padding: 0 0 30px 0;
}

.contact .info-box {
  color: #ab0492;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px 0 32px 0;
  border-radius: 4px;
  background: #ffacf3;
}
.contact .info-box i {
  font-size: 32px;
  color: #ab0492;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #f8d4d5;
}
.contact .info-box h3 {
  font-size: 20px;
  color: #ab0492;
  font-weight: 700;
  margin: 10px 0;
}
.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}